SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000081SiT!reportspublic2008-07-11 20:002008-11-21 17:27
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000081: Billing reports
DescriptionIt would be great to have some additional reports:

Summary of all sites and their balances and expiry date.

Report for each site with breakdown of all incidents, showing transactions,
and engineer working on the timed tasks, or other information if the
transaction is created by a plugin.

If these could be scheduled and emailed out that would help.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000089closedpaulh Schedule should be able to run on particular day of week/month/year 
parent of 0000093closedivan Scheduler allows multiple jobs of the same type to run 
has duplicate 0000066closed Billing reports 

-  Notes
User avatar (0000011)
ivan (administrator)
2008-07-11 20:00

Date: 2008-05-18 16:01
Sender: paulheaney
Logged In: YES
user_id=1496915
Originator: NO

transactions CSV report is now in custardpie.

Will investigate possibility of merging the scheduler into custardpie
                            

Date: 2008-04-13 12:34
Sender: paulheaney
Logged In: YES
user_id=1496915
Originator: NO

"If these could be scheduled and emailed out that would help." ideally
requires the scheduler from trunk (no point in reinventing the wheel)
                            

Date: 2008-04-13 12:30
Sender: paulheaney
Logged In: YES
user_id=1496915
Originator: NO

"Summary of all sites and their balances and expiry date." added in r2700
report includes CSV
User avatar (0000052)
paulh (administrator)
2008-07-22 20:48

Mailout complete, need interface etc to schedule ;-)
User avatar (0000063)
paulh (administrator)
2008-08-13 19:40

Implemented in 3.40

- Issue History
Date Modified Username Field Change
2008-07-11 20:00 ivan New Issue
2008-07-11 20:00 ivan Status new => assigned
2008-07-11 20:00 ivan Assigned To => paulh
2008-07-11 20:00 ivan Note Added: 0000011
2008-07-13 13:38 paulh Relationship added related to 0000089
2008-07-14 13:55 ivan Relationship added parent of 0000093
2008-07-14 13:56 ivan Relationship added has duplicate 0000066
2008-07-22 20:48 paulh Note Added: 0000052
2008-08-13 19:40 paulh Note Added: 0000063
2008-08-13 19:40 paulh Status assigned => resolved
2008-08-13 19:40 paulh Resolution open => fixed
2008-08-13 19:40 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker